﻿@model ccu_basketball.ViewModel.StandingViewModel
@{
	ViewData["Title"] = "新建戰績";
	Layout = "_BackstageLayout";
}

<section id="create-standing" class="standingSection">
	<div id="page-wrapper">
		<div class="container">
			<h1><i class="fas fa-laptop-medical"></i>新建戰績</h1>
			<form method="post" action="@Url.Action("CreateStanding","LeagueAdmin")">
				<div class="form-row">
					<div class="form-group col-md-6">
						<label for="team_a">隊伍A</label>
						<select name="team_a" id="team_a" class="form-control">
							<option selected disabled>請選擇隊伍...</option>
							<optgroup label="西區">
								@foreach (var team in Model.WestTeams)
								{
									<option value="@team.Team_Name">@team.Team_Name</option>
								}
							</optgroup>
							<optgroup label="東區">
								@foreach (var team in Model.EastTeams)
								{
									<option value="@team.Team_Name">@team.Team_Name</option>
								}
							</optgroup>
						</select>
					</div>
					<div class="form-group col-md-6">
						<label for="team_b">隊伍B</label>
						<select name="team_b" id="team_b" class="form-control">
							<option selected disabled>請選擇隊伍...</option>
							<optgroup label="西區">
								@foreach (var team in Model.WestTeams)
								{
									<option value="@team.Team_Name">@team.Team_Name</option>
								}
							</optgroup>
							<optgroup label="東區">
								@foreach (var team in Model.EastTeams)
								{
									<option value="@team.Team_Name">@team.Team_Name</option>
								}
							</optgroup>
						</select>
					</div>
				</div>
				<div class="form-row">
					@*之後隊伍名稱用model帶*@
					<div class="form-group col-md-6">
						<label for="teamAScore">隊伍A-分數</label>
						<input type="number" class="form-control" id="teamAScore" name="team_a_score">
					</div>
					<div class="form-group col-md-6">
						<label for="teamBScore">隊伍B-分數</label>
						<input type="number" class="form-control" id="teamBScore" name="team_b_score">
					</div>
				</div>
				<div class="form-group">
					<button type="submit" class="btn btn-primary">建立</button>
				</div>
			</form>
		</div>
	</div>
</section>

